/*
*******************************************************
  Cascading Style Sheet fuer den Internetauftritt der 
  Gemeinde Kirchdorf a.d. Amper. Bildschirmversion.
  
  Layout

  Tobias Hindemitt, 2005 -2007
*******************************************************
*/


/* 
-------------------------------------------------------
  Ebenen
-------------------------------------------------------
*/

/* Nackt, alles umfassend
---------------------------------------- */

#Container {
	position: relative;
	width: 840px;
	min-height: 100%;
    	/*height: 100%;
    	voice-family: "\"}\"";
    	voice-family: inherit;
    	height: auto;*/
	}

* html #Container {
	height: 100%;
	}

/*html>body #Container {
    	height: auto;
	}*/

/* Kopf
---------------------------------------- */

#Kopf h1 { 
	/* Bildgroesse */
	margin: 0;
	padding: 0;
	border: none; 
	padding-top: 144px;
	width: 840px;
	
	/* Das Bild */
	background-repeat: no-repeat;
	
	/* Text verstecken */
	overflow: hidden;
	
	/* Tanteks IE5 Hack */
	height: 144px; 
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 0; 
	}
	
/* Lieb zu Opera 5 sein :-) */
html>body #Kopf h1 {
	height: 0;
	}

/* Service-Navigationsleiste 
---------------------------------------- */

#NavigationS {
	position: absolute;
	top: 6px;
	right: 21px;
	}
#NavigationS p {
	font-size: 0.83em;
	color: #095EA8;
	padding: 0;
	margin: 0;
	text-align: right;
	}

/* Horizontale Navigationsleiste 
---------------------------------------- */

#NavigationH {
	position: absolute;
	top: 105px;
	left: 153px;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.4em;
	color: #FFF;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	}

#NavigationH ul {
	margin: 0;
	padding: 0;
	float: left;
	white-space: nowrap;
	}

#NavigationH ul li {
	display: inline;
	list-style-type: none;
	background-image: none;
	padding: 0;
	margin: 0;
	}

#NavigationH :link, #NavigationH :visited {
	padding-top: 13px;
	height: 26px;
	color: #FFF;
	text-decoration: none;
	float: left;

	}

#NavigationH :link:hover, #NavigationH :visited:hover,
#NavigationH :link:active, #NavigationH :visited:active {
	text-decoration: none;
	background-position: 0 -44px;
	}
	
/* Fuer jeden Menuepunkt eine Klasse um den jeweiligen Reiter
   in der richtigen Farbe anzuzeigen */
#NavigationH .gemeinde, #NavigationH .gemeinde {
	background: url(../Grafik/Reiter_Gemeinde.gif) no-repeat;
	width: 104px;
	padding-left: 21px;
	}

#NavigationH .gemeinde:hover {
	color: #EB0D0D;
	}
	
#NavigationH .verwaltung {
	background: url(../Grafik/Reiter_Verwaltung.gif) no-repeat;
	width: 107px;
	padding-left: 18px;
	}

#NavigationH .verwaltung:hover {
	color: #095EA8;
	}
	
#NavigationH .buergerinfo {
	background: url(../Grafik/Reiter_Buergerinfo.gif) no-repeat;
	width: 105px;
	padding-left: 20px;
	}

#NavigationH .buergerinfo:hover {
	color: #478B03;
	}
	
#NavigationH .freizeit {
	background: url(../Grafik/Reiter_Freizeit.gif) no-repeat;
	width: 95px;
	padding-left: 30px;
	}

#NavigationH .freizeit:hover {
	color: #B88404;
	}
	
#NavigationH .gewerbe {
	background: url(../Grafik/Reiter_Gewerbe.gif) no-repeat;
	width: 98px;
	padding-left: 27px;
	}

#NavigationH .gewerbe:hover {
	color: #743A9B;
	}

/* Inhaltsbereich
---------------------------------------- */

#Inhalt {
	border-top: 1px solid #767676;
	padding-bottom: 40px;
	}

/* Vertikale Navigationsleiste 
---------------------------------------- */

#NavigationV {
	position: absolute;
	font-size: .83em;
}

#NavigationV ul {
	font-weight: bold;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#NavigationV ul li {
	padding: 0;
	margin: 0;
	}

#NavigationV :link, #NavigationV :visited {
	display: block;	
	text-decoration: none;
	width: 120px;
	margin: 0;
	padding: .4em;
	padding-left: 20px;
	border-bottom: 1px solid #666;
	background: transparent url(../Grafik/Blickfang_Q_Neutral.gif) 12px 13px no-repeat;
	}

#NavigationV :link:hover, #NavigationV :visited:hover,
#NavigationV :link:active, #NavigationV :visited:active,
#NavigationV .active:link, #NavigationV .active:visited {
	background-color: #FFF;
	}

#SubNav {
	border-bottom: none;
	}

#SubNav :link, #SubNav :visited {
	font-weight: normal;
	display: block;
	padding: .2em .4em .2em 20px;
	}

/* Textbereich 
---------------------------------------- */

#Textbereich {
	margin: 0 190px 0 144px;
	padding: 20px 15px 20px 25px;
	}

/* Seitenstreifen
---------------------------------------- */

#Seitenstreifen {
	position: absolute;
	top: 199px;
	left: 660px;
	width: 160px;
	margin: 0;
	background-color: #F2F2F2;
	}

#Seitenstreifen h2 {
	font-size: .83em;
	font-weight: bold;
	padding: .5em;
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
	}

#Seitenstreifen h5 {
	font-size: .83em;
	font-weight: bold;
	color: #000;
	padding-left: .5em;
	}

#Seitenstreifen p {
	padding: .1em .5em .1em .5em;
	font-size: .83em;
	margin: 0 0 .5em 0;
	}

#Seitenstreifen ul {
        font-size: .83em;
        padding: 0;
        margin: .2em 0 .5em 0;
	list-style-type: none;	
	}

#Seitenstreifen ul li {
	padding: .2em .2em .2em .5em;
        padding-left: 24px;
        background: transparent url(../Grafik/Blickfang_Q_Neutral.gif) 12px 11px no-repeat;
        margin: 0;
        }


/* Fusszeile
---------------------------------------- */

#Fusszeile {
	position: relative;
	margin-top: -36px;
	/*bottom: 0;*/
	height: 35px;
	width: 840px;
	background: transparent url(../Grafik/Fuss.gif) no-repeat;
	border-top: 1px solid #767676;
	}

#Fusszeile p {
	font-size: .83em;
	color: #0a5fa8;
	padding-top: .8em;
	padding-left: 1.6em;
	}

/* Logout-Button fuer FE-only-User
---------------------------------------- */

#Logout {
	position: absolute;
	top: 4px;
	left: 845px;
	}

#Logout :link, #Logout :visited {
	color: #fff;
	font-size: .83em;
	padding: 2px 8px 3px 8px;
	background-color: #d00000;
	border: 1px solid #fff;
	}

#Logout :link:hover, #Logout :visited:hover,
#Logout :link:active, #Logout :visited:active {
	color: #d00000;
	background-color: #fff;
	border-color: #d00000;
	text-decoration: none;
	}

/* Suchfeld
---------------------------------------- */

#searchBox {
	position: absolute;
	top: 117px;
	left: 12px;
	}

#searchBox form input.box {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	width: 106px;
	padding: 2px 4px 3px 7px;
	color: #000;
	background-color: #fff;
	border: 1px solid #85add3;
	}

/* 
-------------------------------------------------------
  Spezielle Klassen
-------------------------------------------------------
*/

/* spezielle Formatierung von Ueber-
   schriften
---------------------------------------- */

.header-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-weight: bold;
	color: #666;
	}


/* Den jeweiligen Accesskey im Link
   durch Unterstreichen kennzeichnen
---------------------------------------- */
em.accesskey {
	text-decoration: underline;
	font-style: normal;
	}

/* Zusaetzliche Navigation im Inhalts-
   bereich (z.B. Brotkrummennavigation)
---------------------------------------- */
.navigation, .service {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .83em;
	line-height: 1.4em;
	color: #095EA8;
	}

.service {
	border-top: 1px solid #B3B3B3;
	margin-bottom: 2em;
	margin-top: 3em;
	padding-top: 1em;
	}

.hrtop {
	border-top: 1px solid #d9d9d9;
	padding-top: .6em;
	margin-top: .8em;
}

.hrbottom {
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: .6em;
	margin-bottom: .8em;
}

/* Icon fuer click-enlarge-Bilder
---------------------------------------- */

.clickenlarge {
	display: block;
	text-align: right;
	padding: 0px 5px;
	margin-top: -15px;
	height: 15px;
	}

.clickenlarge img {
	border: 0px !important;
	}

/* Trennstrich zwischen Beitraegen
---------------------------------------- */

.trenner {
	border-bottom: 1px solid #d9d9d9;
	padding: .6em 0 .6em 0;
	margin: .8em 0 .8em 0;
}

/* Icons für PDF und Word-Dokumente
---------------------------------------- */

.pdf {
	padding: .5em 0 .5em 1.7em;
	background: transparent url(../Grafik/icon_PDF.gif) no-repeat 0 .45em;
	}

.word {
	padding: .5em 0 .5em 1.7em;
	background: transparent url(../Grafik/icon_Word.gif) no-repeat 0 .45em;
	}

/* Icons und Stile fuer Navigationselemente
   ausserhalb der Navigationsleiste
---------------------------------------- */

.brotkrumme {
	padding-left: 12px;
	margin-left: 4px;
	background: transparent url(../Grafik/Blickfang_Q_Brotkrumme.gif) no-repeat top left;
	}

.druck, .top, .zoom {
	padding: .5em 0 .5em 0;
	}

.druck {
	padding-left: 1.5em;
	background: transparent url(../Grafik/icon_Druck.gif) no-repeat 0 .6em;
	}

.top {
	padding-left: 1.4em;
	background: transparent url(../Grafik/icon_Top.gif) no-repeat 0 .6em;
	}

.zoom {
	padding-left: 1em;
	background: transparent url(../Grafik/icon_Zoom.gif) no-repeat 0 .6em;
	}

.mail {
	padding-left: 1.4em;
	background: transparent url(../Grafik/icon_Mail.gif) no-repeat .1em 5px;
	}

.tel {
	padding-left: 1.4em;
	background: transparent url(../Grafik/icon_Tel.gif) no-repeat 0 3px;
	}

.list {
	padding-left: .8em;
	background: transparent url(../Grafik/Blickfang_Q_Schwarz.gif) no-repeat 0 7px;
	}

/* Bereiche im Dokument verschwinden
   lassen (z.B. 'Skip Navigation Links')
---------------------------------------- */
.invisible {
	display: none;
	}

/* Floatingbereiche beenden
---------------------------------------- */
.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0;
	padding:0;
	border:none;
	visibility: hidden;
	}


/* Typo3 CSS ueberschreiben
---------------------------------------- */
p.csc-header-date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .83em;
	font-weight: bold;
	line-height: 1.4em;
	color: #666;
	}

dd.csc-textpic-caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .83em;
	line-height: 1.4em;
	font-weight: bold;
	margin: .5em 0 .5em 0;
	padding: .5em 0 .5em 0;
	color: #333;
	}

a.external-link-new-window {
	padding-left: 1.2em;
	background: transparent url(../Grafik/icon_Extern.gif) no-repeat 0 4px;
	}

